$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2400000.0
    - - -700000.0
      - -2400000.0
    - - -700000.0
      - -2500000.0
    - - -600000.0
      - -2500000.0
    - - -600000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 5a0ee2b5-5298-4aca-9eea-18980ed24d5e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 2992c45d-3367-4121-9f58-453d70f99ce8
  - f86fa625-06ae-4bb0-a140-e7ada077991b
  - a945ffa0-bb5e-4345-b303-c6070f05def0
  - 7f2a1919-75f2-4f8c-b92e-df2d9ba02b47
  - 3096a527-58d4-44d0-9107-7e51c93210fe
  - 653a6310-41a6-4bf0-afcd-49711808d5f0
  - 7f7c648d-8cf0-488f-bb15-fd002b56d65a
  - 2fc12fe1-cc5a-4f25-ad57-5d8771ea9e9d
  - d3936591-816b-4755-b8e7-0b700f495920
  - 77422fba-ddb8-4278-8158-3fc121a986e3
  - d0440a16-e00d-454a-a82b-14d0c8b0b23b
  - 29178436-e65b-4778-89e5-d3b2096a2fd9
  - d4af788d-7b01-4281-8e6e-acd7e6ea1833
  - 5e676a7e-09a4-40aa-8fe2-f6c1360eef08
  - feb0716f-7c02-4a5a-bbce-c4043c718205
  - fa9907e0-31b3-43d1-89eb-beb2438e7df5
  - 20376815-dafa-4dc3-bb50-a2f621205eff
  - 62d88d9d-30bb-4bc4-b400-e995bc23bf6f
  - 91e42814-2cda-448b-9c16-55e68ec01e58
  - 612a0087-7f4e-4fdd-839d-fda1ca4bfd76
  - 2a4e0858-837c-4cfb-8c9a-979894296777
  - 2f0982d8-6099-4eba-bd9c-5de5dbf939e1
  - 0b8255d8-fda8-4497-8baf-c9093018466b
  - c5fdb528-c1b2-4be5-a78a-98e0285c5e14
  - 4f17ed72-4f97-41c0-8bc4-1342bf41c7e3
  - 0f996e77-adf0-43cf-9923-d3c07c876201
  - bc502029-abde-48b7-b3a1-b29b7eb1eddc
  - 20b2d4cb-0f71-4300-ad12-a74fcc1c6c24
  - e311510e-0938-4d08-b5c8-9e0d0f764b63
  - 9552e6ff-4f5f-4af6-9c68-295fa20f4b60
  - f8fe899e-90e2-4673-bc69-c58b5fa0179b
  - 444845f8-08cf-4146-921f-45e1dad498ff
  - 249ab48f-9e79-478b-8b24-47bff907c5cd
  - 53d9daa2-f635-4098-9214-e09481b0f6b6
  - a6d402a3-8030-49bc-92fc-34725ee3ff6f
  - ca36ba5e-4878-49d5-a373-68cf77a902d4
  - 6e4d4f62-ffac-4fb8-bc96-15e509eca52b
  - edd55e49-3f25-4458-af3a-4b8e0921b454
  - 7da2c694-2466-4412-93f2-b5cc6e547ded
  - 8311d06d-a39a-4f1e-bdc4-63f65e05e7a6
  - cc8d294d-6bd4-4cbc-aa14-c7e06dd79fec
  - bb631e36-11db-4889-88e6-ed5bd8f2eff1
  - 915c34d6-064f-4b33-95eb-4f6590bea314
  - aafcbdc8-0415-4b3f-a13e-1ea0a1c3cb8d
  - eb4d470b-f096-41c7-907e-7f4571192469
  - 67acbde6-7b96-41ab-b201-6d2e8d1b7cc6
  - e7331013-047d-4970-8856-41d027ab036d
  - 21deea08-eba7-45d0-8373-1aa9c633cea9
  - 2fe73db3-e62c-4670-a273-1b9e9b392cd0
  - a2ae02b7-2e49-42c7-82db-a5ceddc1c472
  - dacb5705-b718-4cd4-ad8a-3b5328ab5826
  - 67ba5278-9e08-403b-8dc5-16c0e5d5e4ef
  - 24bd1211-41c9-4a31-84af-5797b0b4f750
  - 8e834f52-0498-40d0-b951-fa8aa0a604c1
  - 3d21f129-ec24-4d75-8c90-6aec89cfce92
  - 19e0f1e2-d784-4809-a502-0489adf6bd80
  - 59e31653-f4d4-4c1f-aeee-018504b56d07
  - d6915d2e-0be9-4c9c-b05b-5393788e1d68
  - 05d8fc2c-4368-46c7-8a2c-8a3a932e19ec
  - 5f19be21-2a27-4f80-968d-b2bf378178f6
  - af2575ab-2f45-4c81-ba3c-ce0a460f359b
  - af28ec3e-11e3-4b57-8066-267b5db5be93
  - ea74ef11-ffc6-4e7b-a839-23b2441e686d
  - 477a595b-6c36-4b1c-974e-da117864a39d
  - 61aab3bf-9d67-4f69-a1cd-4c68be51fb49
  - 73eba563-52b3-494d-bdd1-73482b38bde3
  - e7703cc7-971d-4af0-8bea-7268a16905e8
  - ac02c38c-e5ca-48fd-9293-a21a4ab120bb
  - d3cbcfb1-fffa-429e-9919-3366384dca8c
  - 94a4f242-713a-4e2a-97ef-5ef2e47749e2
  - ac0ca358-b513-43a0-8a56-5f1e894d8d48
  - aa9868a8-696a-47ae-9bc5-10c005362421
  - 6ea30dc4-52ba-4940-9e5f-46227d01eadc
  - 57855612-6473-44df-9d75-82ad3ad7e0f4
  - 299cac20-a52d-4b96-8d65-afd30bbaafdc
  - 1c4fd7cb-85ad-494f-be21-34cdcc93b252
  - 0ef7f9ca-c9b6-444d-9576-0dc5038e1039
  - a07098ce-0245-4e47-a2eb-cf5003837e7d
  - 427b01b4-f051-4e97-a8a8-fad3f033d6bb
  - 6200e563-ca40-4c60-885e-d74f9d28853d
  - 2f79cc99-cb94-4f71-891c-94b4686dad9f
  - 54f8b08c-0579-442e-b05c-ad4d7e6f6ad9
  - ad2f5575-277e-4b99-bc37-91d1aba35458
  - c410d4a5-7fbd-4ae5-b5c4-1bfd872f2c44
  ls7_nbart_geomedian_annual:
  - 5c8ecf31-a791-43ff-aa33-e8664c128728
  ls7_nbart_tmad_annual:
  - 5cc8bca4-70e8-4bfa-bbb9-530867f2c939
  wofs_albers:
  - c665ea09-50e5-4752-91aa-125901eb5abb
  - fa5ecc38-bd33-4372-beae-ec50f526e8cc
  - 614b51ce-328a-4139-90fc-aca484ddb375
  - 5e9c5301-834b-42a4-b4df-1630bfcaf3a5
  - b0417463-081b-4a76-b449-6d8a70415d01
  - fbc2cb8b-3345-4911-a587-fe4493228a25
  - 19b82237-2bf9-40d1-9783-edddc647f77d
  - 3cc1b619-aa94-47f1-8903-6459d03908ee
  - 12bd6be3-d880-4013-ab37-ea2b5f31f71d
  - 5488638f-562c-48b3-ac6e-95560ca5f38e
  - c8cac73a-09a6-4e0e-94dc-082a0d31ce6f
  - 62dd6d7c-b91b-4c25-ab2c-2e54a649ba11
  - c6cfefd5-c31a-4a55-a851-ebfb00d20411
  - d8ad6f46-ad54-437d-9f93-396fe83b9a22
  - 2fb8a635-5f8b-4b25-ad6f-0a3c049971b9
  - efedd642-fc44-4db2-a864-afd8e2ab8bd5
  - 243343b2-bb6b-420e-9034-7e85cf3cc4ee
  - feaef4cf-c1f7-4702-8847-8cced31976e9
  - bb294695-e318-42b7-8e2f-b29787f2a3f5
  - 9b2fe8df-2836-46f0-a113-68a1906309e4
  - 7aaab550-b66b-4382-9596-e7a7549e57a9
  - 3e6f256d-4a4d-4f76-9cc3-09b67645d45a
  - 0c390ebb-2596-4e21-b324-1d8a9117a675
  - 3c6977b6-de3e-4c2e-997d-bafd11a6f244
  - a895c6ed-1fcc-4626-b202-438d62d45e6b
  - ff229fb2-fafe-425c-8e27-8ffb42ed2c20
  - c6da36ee-7685-4c22-b5ae-80be9b6a2af8
  - 844ab407-e463-4a16-a407-a4a773972b69
  - ae971291-3994-4ffd-bfb6-cd95267a5545
  - 8284261f-7e5d-4853-a146-ce0b2cf9a7f7
  - f1dbb3ed-cfa8-44b2-9e08-18d95b3b4c06
  - 2c454408-c46d-4458-ad57-904e6957f541
  - a1c7a5b8-613b-46a5-835a-4bb3cf9a7c1b
  - 4779324a-468a-4faf-ba7f-0bf42ab07055
  - 4f29ee28-b1c6-4abb-88c8-b1bd3cf56729
  - 0f10b939-a203-4c4d-aa71-6a32fbc30e31
  - 1f71a176-c1a4-45ba-8748-00682b9695ba
  - 9d6af270-191b-4988-9c30-1b48b8949564
  - 6ec25a06-5d34-46c7-8c89-64174dae4cd6
  - 9129ad06-2126-450d-a7ba-b7fadd3599b8
  - c374c40f-d845-4124-a2fc-710b870c47e8
  - 4eacf2f3-5ede-4e51-8a57-aae11284a784
  - 27d741fb-56ab-4a29-9200-468401a9b23d
  - b9ab2b52-3d08-43c0-9469-ccded81f2ef1
  - 5b66551e-b426-4443-a6c3-b7bb1c11c07e
  - 3ae853c8-7061-49b1-9ae9-a387d4b80d61
  - ae484b98-0ad3-448f-b1b9-6eb84b832783
  - d5d3b331-21cc-42d4-a565-8d45b587dbcb
  - aa52be77-8768-42ad-8fa7-9344f5476c34
  - ee48f1d2-49e8-4297-9228-31c2e21340d3
  - 0f6877ec-a461-4b3b-adc6-a40219745118
  - 8c421bd9-1462-43ad-ad9b-16dc13aa8d69
  - 33061fb5-7feb-4c4a-8235-152ace2af94d
  - 13481ff2-bbe9-453e-ab56-1d8a5bb725b6
  - d8cd0198-87a3-43b6-85b0-18db0a82d15e
  - 469d8a35-9362-490f-a6bb-4a2ce5599ed1
  - 504bcf51-bcbb-480d-afc9-c99de2191195
  - f3426948-3c6e-44ee-85e7-81bdb05b02a0
  - 137cb441-76ae-414e-8552-a5b5b1496b6c
  - e0ca2dba-ffdd-44bb-bf4e-39c77cc155d2
  - 5f0daaf0-e38a-467e-bee8-b149aed0f373
  - b0b8d66f-1141-44d0-b752-4bec3e0a1b4e
  - 8c2455ea-a631-421e-861d-c816d606c6f5
  - f48d6490-6bec-46c0-ae1c-48d0ede5fb62
  - 125c14dc-072a-45ae-8fdf-5c7205bdce03
  - 5dee16d6-0a84-4874-84b8-061f6a71623a
  - b9b10b3b-d4d0-4b0f-888e-20bfe314714b
  - e44555c4-0b3f-4b94-850f-ac3418918e37
  - 76ebdce1-0c2c-4216-a7eb-c46baae7b190
  - 83981214-622b-4654-ab5c-8a9d51fa73ed
  - 436a86fe-9ece-41ac-89a6-bb5a2127e4a7
  - 0de8b5c4-a52d-4793-8bd4-fbb996105bf6
  - 8590180c-7ce6-4592-ae5e-d9ac9782d3e2
  - 64410ccd-57f3-4a4a-9a4f-6f49e5df6a02
  - 43d33e41-13e9-405f-809d-e12429a0d047
  - da3612fe-4733-40ae-ac4c-7dc6b6ba8b7b
  - cade658e-49b8-4764-a938-d26277ed3608
  - e065e2a3-d520-433c-9cb2-e239db59a31c
  - 6af13e5d-eab5-4e84-a2b1-650c3d53973b
  - 590311ba-e18d-47fd-8c83-f8f2cca45463
  - c749550d-91d3-4d12-8e6b-11263e45d7e1
  - c69249a6-0c02-4435-a3c0-523f011a6703
  - 052d338e-08aa-4469-bc9c-4126637ff4b1
  - 172dd9fe-6cbb-4004-b6fe-6f90ead70061
  wofs_annual_summary:
  - 46be7a8b-48f1-454c-a78a-60a5e3ef07a2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-25_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:13:09.456409Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
